/* this stylesheet is for all pages of chathamlawfirm.org*/
/* site by bantam designs http://bantamdesigns.com */

* {
	/* global whitespace reset, from wes*/
	margin: 0px;
	padding: 0px;
}

/* to avoid page-shift */
html { 
	min-height: 100%; margin-bottom: 1px;
	overflow: -moz-scrollbars-vertical;  
}


body {
	background-color: #737066;
	font-family: Georgia, "Times New Roman", Times, serif;
	
}

#outer {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2px;
	padding-bottom: 16px;
	margin-top: 2px;
	/*border: 1px solid #900;*/
	background-color: #7D7E75;
}
#outer-in {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	padding-bottom: 16px;
	margin-top: 4px;
	/*border: 1px solid #900;*/
	background-color: #7D7E75;
}

#wrapper {
	width: 910px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 12px;
}

#left {
	width: 654px;
	float:left;
	background-color: #F0E5BC;
	background-image: url(images/&.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#left h2 {
	font: normal 20px/20px "Georgia", Times, serif;
	color:#900;
	text-align:left;
	padding: 8px 8px 8px 2px;
	margin-top: 6px;
	margin-left: 32px;
}
#left h2.line {
	border-top:1px dotted #C49F56;
	clear: both;
}

#left p {
	font: 14px/20px Georgia, Times, serif;
	padding-bottom: 11px;
	padding-left: 60px;
	color: #333;
	padding-right: 42px;
	text-align: left;
}
#left h3 {
	font-size: 14px;
	color: #900;
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 18px;
	margin: 12px 12px 5px 46px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left h3.noborder {
	border-left: 0px;
}
#left p.home {
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: left;
	padding-left: 26px;
	padding-right: 14px;
}
#left .bigger {
	font-size: 13px;
	font-style: italic;
}
#left p.indent {
	padding-left: 60px;
}

#left p.line {
	border-bottom: 1px solid #a36e55;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 24px;
	padding: 0px;
}
#left img {
	margin-bottom: 12px;
	margin-left: 2px;
	margin-top: 2px;
}
.leftdiv  {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #666;
	float: left;
	text-align: center;
	margin-right: 9px;
	border-right: 1px dotted #CC9900;
	padding: 0px 12px 8px;
	width: 180px;
	margin-top: 0px;
}
.leftdiv2  {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #666;
	float: left;
	text-align: center;
	border-right: 1px dotted #CC9900;
	width: 196px;
	margin-right: 8px;
	padding-top: 0px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	margin-bottom: 6px;
}

.history {
	width: 100px;
	margin-left: 16px;
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}
.history td {
	text-align: center;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	color: #333333;
	padding: 2px 2px 12px;
	vertical-align: top;
	border-bottom: 1px dotted #900;
	border-right: 1px dotted #990;
}
.history img {
	border: 1px solid #ccc;
	padding: 4px;
	background-color: #fff;
	margin-bottom: 0px;
}

.leftdivbott {
	border: 1px dotted #993300;
	width: 94%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #996600;
	float: left;
	margin-left: 20px;
	clear: both;
}
td.caption {
	width: 25%;
	padding: 8px;
	font: 12px/14px "Lucida Grande", Arial, Helvetica, sans-serif;
}
.leftdivbott img {
	padding: 9px;
}
#staff {
	width: 570px;
	margin-top: 4px;
	margin-left: 40px;
	border-top: 1px dotted #900;
	border-right: 1px dotted #900;
	border-left: 1px dotted #900;
}	
#staff td {
	width: 33%;
	text-align: center;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #333333;
	padding: 4px 4px 9px 4px;
	vertical-align: top;
	border-bottom: 1px dotted #900;
}
#staff td.borderright {
	border-right: 1px dotted #900;
}
#staff img {
	border: 1px solid #ccc;
	padding: 4px;
	background-color: #FFF;
	margin-bottom: 1px;
}
#staff p {
	font: 13px/17px "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #930;
	padding: 2px 10px 12px 10px;
	text-align: center;
}

#right {
	width: 250px;
	background-color: #737066;
	float: right;
	margin-top: 14px;
	border-bottom: 1px solid #A48360;
	border-top: 1px solid #A28466;
	padding-top: 3px;
}

#right img {
	margin-left: 1px;
}
#right h1 {
	font: normal 17px/19px "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #f5edd0;
	width: 99%;
	letter-spacing: 3px;
	text-align: center;
	background-color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#navfirst {
	margin-left: 28px;
	text-align: left;
	list-style: none;
	margin-top: 6px;
}

#navfirst li {
	display: block;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	list-style-type: none;
	margin-bottom: 7px;
	text-transform: uppercase;
}
#navfirst a:link, #navfirst a:visited {
	color: #f9f7f3;
	text-decoration: none;
}
#navfirst a:hover {
	color: #FFCC66;
}
#navfirst .current a:link, #navfirst .current a:visited {
	color: #FFCC66;
}
#navsecond {
	margin-left: 34px;
	border-left: 1px solid #f9f7f3;
	text-align: left;
}
#navsecond li {
	display: block;
	font: 12px/10px "Lucida Grande", Arial, Helvetica, sans-serif;
	border: none;
	margin-bottom: 0px;
	padding-bottom: 7px;
	padding-top: 3px;
	list-style: none;
	padding-left: 4px;
}
#navsecond a:link, #navsecond a:visited {
	color: #f9f7f3;
	text-decoration: none;
}
#navsecond a:hover {
	color: #fbe099;
}
#navsecond .current a:link, #navsecond .current a:visited {
	color: #fbe099;
}
#spanish {
	font: 13px/18px "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #434039;
	margin-top: 12px;
	background-image: url(images/sehabla.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 46px 12px 14px 16px;
}
#right .bantam {
	font: 10px/12px "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #999;
	padding-left: 30px;
	margin-top: 6px;
	margin-bottom: 6px;
	
}
#right .bantam a:link, #right .bantam a:visited {
	color: #CCCC99;
	text-decoration: none;
}
#right .bantam a:hover {
	text-decoration: underline;
}  
ol.list {
	list-style-position: outside;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	text-align: left;
	margin: 0px 24px 10px 56px;
}
ol.list li {
	margin: 0px 0px 4px 36px;
	list-style-position: outside;
	padding-bottom: 2px;
}
ul.list {
	list-style-type: disc;
	line-height: 17px;
	font-size: 14px;
	color: #333333;
	list-style-position: outside;
	padding-left: 22px;
	margin-left: 56px;
	margin-bottom: 4px;
	padding-bottom: 12px;
	margin-right: 24px;
	text-align: left;
}
ul.list li {
	margin: 0px 0px 4px 14px;
	list-style-position: outside;
	padding-right: 18px;
	padding-bottom: 2px;
	list-style-type: disc;
}
.call {
	margin-top: 16px;
}
#footer {
	height: 36px;
	clear: both;
	margin-top: 28px;
	border-top: 1px dotted red;
	background-color: #F7EFD2;
}
#footer p {
	font: normal 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #996633;
	padding: 10px 12px 6px 12px;
}
.redbig {
	color: #990000;
	font-size: 14px;	
}.bigger {
	font-size: 12px;
	letter-spacing: 1px;
}
a:link, a:visited {
	color: #900;
	text-decoration: underline;
}
a:hover {
	color: #900;
	text-decoration: underline;
}
img {
	border: none;
}
.imgborder {
	border: 1px solid #ccc;
	padding: 4px;
	background-color: #FFF;
}
.imgright {
	float: right;
	margin-left: 12px;
	padding: 4px;
	background-color: #FFF;
	margin-right: 12px;
}
.imgleft {
	float: left;
	margin-right: 18px;
	padding: 4px;
	border: 1px solid #ccc;
	background-color: #FFF;
	margin-bottom: 6px;
}
.imghome {
	border: 1px solid #cc9;
	float: left;
	margin-right: 20px;
	padding: 6px;
	background-color: #fff;
	
}
.clear {
	clear: both;
}
.clearborder {
	clear: both;
	border-bottom: 1px dotted #900;
}
.firstwordsbig {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	color: #993333;
}
.leftlist {
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
	margin-left: 66px;
	font-size: 11px;
	line-height: 14px;
	color: #666;
}

	
